<?php
/**
 * @package TinyPortal
 * @version 1.6.4
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2019 - The TinyPortal Team
 *
 * Spanish translation https://www.bombercode.net Copyright 2014-2019
 */

// Navigation
// Rev 89
$txt['tphelp_introduction']= 'Introducción';
$txt['tphelp_articles']= 'Artículos';
$txt['tphelp_frontpage']= 'Página de inicio';
$txt['tphelp_panels']= 'Paneles';
$txt['tphelp_blocks']= 'Bloques';
$txt['tphelp_modules']= 'Módulos';
$txt['tphelp_plugins']= 'Complementos';

// Page Information... //
// Rev 89
$txt['tphelp_introduction_main']= '
<h2 class="tphelp">&nbsp; Introducción a TinyPortal</h2>
<p class="tphelp">
<a href="https://www.tinyportal.net" target="_blank">TinyPortal</a> (TP) es una magnífica modificación de <a href=https://simplemachines.org" target="_blank">Simple Machines Forum</a> (SMF). Convertirá su simple foro SMF en un portal totalmente operativo. Expandirá su foro de SMF con las opciones de Portada, Artículos, Paneles llenos de Bloques y Complementos, con una lista en curso de complementos de Módulo para elegir.</p>

<p class="tphelp">Desarrollado para funcionar sin problemas con SMF, utiliza muchas de sus funciones internas y, por lo tanto, es más seguro. No hay necesidad de administrar 2 interfaces de administrador, bases de usuarios o temas como con otros portales. Tiny Portal operará en un solo sistema de software. La mejor manera de decirlo: "TinyPortal" es una extensión del "Simple Machines Forum", no 2 softwares integrados diferentes.</p>

<p class="tphelp">TinyPortal le permite configurar artículos y bloques de HTML/Javascript, PHP o BBC. Los permisos ampliados le brindan todas las opciones de administrador/miembro que puede solicitar. Agregar contenido a su sitio nunca ha sido tan fácil, y su sitio tendrá ese atractivo profesional.</p>

<p class="tphelp">¡Lo mejor de todo, es gratis!</p><br />

<div class="information" style="margin-top: 1em; padding: 2ex;"><b class="tphelp">Las funciones de TinyPortal incluyen</b>:</div><br />

<p class="tphelp">- <b class="tphelp">Artículos</b>: son HTML, PHP, BBC, páginas importadas o externas con información opcional del autor y opciones visuales para mostrarlas solo, con paneles y bloques, y / o con otros artículos. Todos los artículos pueden ser categorizados, o tener comentarios y calificaciones.</p>
<p class="tphelp">- <b class="tphelp">Página de inicio</b>: es la primera página o página de índice de su sitio TP y SMF. TP te da la posibilidad de vestir tu página principal de la forma que mejor te parezca usando publicaciones en el foro, artículos, paneles y bloques, e incluso módulos. Si no está interesado en todo eso, puede elegir que su página principal vaya directamente al índice de su foro. </p>
<p class="tphelp">- <b class="tphelp">Paneles</b>: hay varias secciones o contenedores que contienen todos tus bloques. Está el panel superior, el panel superior, el panel frontal, el panel inferior, el panel inferior, el panel izquierdo y el panel derecho. Estos paneles ayudan a controlar el diseño de su foro impulsado por TP y SMF.</p>
<p class="tphelp">- <b class="tphelp">Bloques</b>: estas son pequeñas cajas de información o funciones en HTML, PHP o BBC. Se pueden colocar en cualquier orden, en cualquier panel y sección / acción del sitio impulsado por TP y SMF.</p>
<p class="tphelp">- <b class="tphelp">Gestor de Menu</b>: Un administrador de menús incorporado le permite crear múltiples menús. Estos menús se muestran en un bloque. Obtiene todas las características de los bloques para mostrar los menús en diferentes lugares junto con elegir quién puede ver los bloques en función de los permisos. Puede crear diferentes tipos de enlaces: enlaces a artículos, categorías o incluso solo un enlace personalizado. Puede elegir que el enlace se abra en la ventana actual o en una nueva ventana.</p>
<p class="tphelp">- <b class="tphelp">Módulos</b>: son mejoras a TinyPortal escritas por varios desarrolladores que agregan nuevas habilidades a las funciones generales del sitio. Los ejemplos de un módulo serían: Administrador de archivos, Administrador de galería y Chat.</p>
<p class="tphelp">- <b class="tphelp">Administrador de Descargas</b>: Un módulo incorporado para TP que le permite ofrecer archivos para que sus usuarios puedan navegar y descargar. Funciona al tener los archivos descargables ubicados en categorías. Estas categorías tienen permisos, lo que le permite restringir el nivel de acceso de los grupos de usuarios por cada categoría. También puede permitir que los usuarios carguen archivos, controlando qué grupos de usuarios están permitidos y qué tipos de archivos pueden cargar.</p>
<p class="tphelp">- <b class="tphelp">Chat</b>: TPShout es el shoutbox (chat) integrado que ofrece funcionalidad de chat instantáneo a los usuarios de su foro.
Es un cuadro en el que puede dejar mensajes para que otros lo vean y así mantener un simple "chat" en el sitio. En combinación con los permisos, también tendrá mucha libertad para decidir quién puede participar. Y como descubrirán sus visitantes, en realidad es bastante divertido dejar una o dos caritas sonrientes.</p>
<p class="tphelp">- <b class="tphelp">Complementos</b>: son modificaciones a las características o módulos existentes de TinyPortal que amplían sus capacidades. Por ejemplo, si alguien hizo una modificación para agregar un editor WYSIWYG que se puede usar en artículos o bloques.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para obtener más información, visite nuestra <a href="https://www.tinyportal.net/docs/" target="_blank"><b class="tphelp">Documentación</b></a>.</div>';

$txt['tphelp_articles_main']= '
<h2 class="tphelp">&nbsp; Artículos</h2>

<b class="tphelp">Administración</b>:
<p class="tphelp">Puedes ingresar tu "<span style="color: #ff0000;">Artículos > Artículos y Categorías</span>" sección y crear categorías y subcategorías ilimitadas para todos sus artículos. Para cada categoría que cree, puede elegir sus opciones de clasificación, qué grupos de usuarios tienen acceso a esa categoría, el diseño del artículo y cuántos artículos mostrar por página, por nombrar solo algunos.</p><p class="tphelp">Después de eso, eche un vistazo a su "<span style="color: #ff0000;">Artículos > Configuraciones</span>" página y decidir si desea mostrar un ícono de categoría, o incluso ocultar el enlace de edición rápida debajo de cada artículo.</p><p class="tphelp">Si sigues navegando, también encontrarás una "<span style="color: #ff0000;">Artículos > Sumisión</span>" página. Aquí encontrará opciones para seleccionar qué grupos de usuarios pueden enviar un artículo. Una vez que los usuarios comiencen a escribir artículos, su envío aparecerá en esta página para su aprobación antes de que pueda ser visto por otros usuarios.</p> 

<p class="tphelp">Los tipos de artículos son páginas HTML, PHP, BBC, importadas o externas que se pueden agregar a su sitio. Cada artículo lleva consigo las opciones para mostrar vistas, bloques, fecha, autor, avatar o linktree. Incluso tiene opciones adicionales, como en qué tema debe verse, ningún tema en absoluto, calificaciones y / o comentarios de los usuarios.</p>

<p class="tphelp">A diferencia de los temas del foro, los artículos pueden ser páginas enteras de información, historias o incluso scripts para satisfacer sus necesidades. Puede decidir qué paneles y bloques desea mostrar con él, e incluso mostrar enlaces a otras categorías de artículos o artículos. Con este tipo de flexibilidad, puede configurar un sitio de aspecto profesional en muy poco tiempo...</p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Todos los usuarios pueden enviar artículos si el administrador ha dado permiso para que el usuario lo haga. Los permisos se otorgan en grupos de usuarios.</p>
<p class="tphelp">Suponiendo que tenga permisos para escribir artículos, a menudo encontrará los enlaces para hacerlo dentro del bloque de la carpeta de usuarios. Si el sitio que está utilizando no tiene una carpeta de usuario, siempre puede encontrar una lista de todos sus artículos escritos dentro de su "<span style="color: #ff0000;">Perfil > TinyPortal > Artículos</span>". Desde aquí puede enviar nuevos artículos o incluso editar sus artículos ya existentes.</p>

<p class="tphelp">Al enviar un artículo, debe completar el título y el cuerpo para satisfacer sus necesidades. Posteriormente, el artículo presentado necesita la aprobación del administrador o del equipo de moderación del artículo del administrador antes de que el público lo pueda ver, a menos que el administrador lo establezca de otro modo. Todas las opciones visuales como el uso del panel, el tema en el que se muestra y otras estadísticas están controladas por el administrador o su equipo. Todos los artículos actualmente no activos darán un error cuando se visualicen y también se marcarán en cursiva. Los artículos aún no aprobados están marcados con paréntesis que rodean el título dentro del área temática...</p>

<p class="tphelp">Mediante el uso de complementos, se pueden agregar otras opciones de artículos. Encontrará cualquiera de los cambios/configuraciones ubicados en su "<span style="color: #ff0000;">Perfil > TinyPortal > Artículos > Configuraciones</span>".</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=9.0" target="_blank"><b class="tphelp">Documentación de los artículos</b></a>.</div>
';

$txt['tphelp_frontpage_main']= '
<h2 class="tphelp">&nbsp; Página delantera</h2>
<b class="tphelp">Administración</b>:
<p class="tphelp">Usted tiene casi un control total de lo que quiere en su página principal. Puedes elegir mostrar artículos, paneles, bloques, publicaciones en el foro, un solo artículo o incluso un artículo destacado. O mejor aún, una combinación de estas opciones mencionadas. Diablos, si no quieres vestir tu página principal, incluso puedes elegir ir directamente al índice del foro. ¿Cuan genial es eso?</p>

<p class="tphelp">Si desea mostrar artículos o publicaciones en el foro en su página principal, puede seleccionar qué tipo de diseño desea para los artículos, o de qué tableros mostrar las publicaciones del foro. Incluso puede elegir cuántos artículos y publicaciones en el foro desea que aparezcan en su página principal...</p>

<p class="tphelp">Para ver estas opciones, ve a: "<span style="color: #ff0000;">Administración > TinyPortal > Paneles y bloques > Panel + Configuraciones</span>".</p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Cuando se trata de la página principal, el usuario simplemente no tiene ninguna opción directa. Sin embargo, el usuario tiene algunas opciones indirectas disponibles en los paneles y bloques...</p> 
<p class="tphelp">Suponiendo que el administrador le haya otorgado permiso a usted o a su grupo de usuarios para hacerlo, un bloque o panel puede colapsarse e ignorarse. Esta es una configuración On-The-Fly a menudo ubicada dentro del encabezado / título del bloque (para bloques) o debajo del copyright (para paneles), controlada por una pequeña imagen / icono.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=22.0" target="_blank"><b class="tphelp">Documentación de la página principal</b></a>.</div>
';

$txt['tphelp_panels_main']= '
<h2 class="tphelp">&nbsp; Paneles</h2>
<b class="tphelp">Administración</b>:
<p class="tphelp">Puede controlar la cantidad de relleno que desea entre sus paneles, y / o decidir en qué secciones / acciones desea ocultar todos sus paneles. Esto se hace yendo a: "<span style="color: #ff0000;">Administración > TinyPortal > Paneles y bloques > Panel + Configuraciones</span>". Los paneles tienen configuraciones adicionales, como configurar el ancho, ocultar en el foro y varios diseños para los bloques dentro. 
Para estas configuraciones adicionales del panel, vaya a: "<span style="color: #ff0000;">Administración > TinyPortal > Paneles y bloques > (área) + Panel</span>". </p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Suponiendo que el administrador le haya otorgado permiso a usted o a su grupo de usuarios para hacerlo, cada panel puede colapsarse e ignorarse. Esta es una configuración On-The-Fly en la página principal del sitio, a menudo controlada por pequeñas imágenes / iconos ubicados debajo del copyright...</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=28.0" target="_blank"><b class="tphelp">Documentación del panel</b></a>.</div>
';

$txt['tphelp_blocks_main']= '
<h2 class="tphelp">&nbsp; Bloques</h2>
<b class="tphelp">Administración</b>:
<p class="tphelp">Los bloques son sus cajas de código que agregan más información, entretenimiento y emoción a su sitio. Pueden ser bloques internos o externos. Los bloques internos se colocan dentro de los paneles, mientras que los bloques externos se pueden colocar dinámicamente dentro de un artículo o página principal.</p>

<p class="tphelp">Hay varios tipos de bloques, fuentes RSS, Estadísticas, Noticias, PHP son algunos de los muchos tipos diferentes, por nombrar algunos. Cada bloque creado se puede colocar en un panel seleccionado y ordenarlo numéricamente. Así que puedes elegir qué bloques de órdenes se cargan dentro de cada panel. Para crear o administrar tus bloques para llevar: "<span style="color: #ff0000;">Administración > TinyPortal > Paneles y bloques > (área) + Bloques</span>". Incluso puede especificar qué grupos de usuarios pueden moderar / editar cada bloque y decidir en qué secciones / acciones del sitio desea que se vea el bloque. Esto le da control total sobre sus bloques...</p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Suponiendo que el administrador le haya otorgado permiso a usted o a su grupo de usuarios para hacerlo, un bloque puede colapsarse e inadvertirse. Esta es una configuración On-The-Fly a menudo ubicada dentro del encabezado/título del bloque, controlada por una pequeña imagen/icono...</p>

<p class="tphelp">NOTA: Algunos usuarios o grupos de usuarios pueden moderar/editar un bloque, si el administrador ha dado permiso para hacerlo. Para editar un bloque, simplemente haga clic en una imagen/icono que a menudo se encuentra en el encabezado/título del bloque.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=31.0" target="_blank"><b class="tphelp">Documentación de bloque</b></a>.
</div>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para los fragmentos de código de la comunidad TP, navegue por nuestros <a href="https://www.tinyportal.net/index.php?board=46.0"><b class="tphelp">Fragmentos de código</b></a>.</div>';

$txt['tphelp_modules_main']= '<h2 class="tphelp">&nbsp; Módulos</h2>

<b class="tphelp">Administración</b>:
<p class="tphelp">Los módulos agregan más funcionalidad a su sitio TP / SMF agregando nuevas características como un administrador de archivos, un shoutbox o un administrador de menús. Cada uno cumple su propio propósito y expande su sitio a un nuevo reino. Puede acceder a su lista de módulos yendo a: "<span style="color: #ff0000;">Administración > TinyPortal > Módulos</span>". Aquí puede ver el nombre de su módulo, la descripción y las opciones para activar o desactivar.</p>

<p class="tphelp">Si desea agregar más módulos, puede cargarlos en: <span style="color: #ff0000;">Administración > TinyPortal > Módulos > Módulos cargados</span>". Como puede ver, TinyPortal tiene su propio administrador de paquetes para los módulos, y esto ayudará a agregar una mayor protección a su foro SMF. También observará aquí la opción de instalar un módulo, eliminar un módulo y sus estadísticas, tales como: versión, versión compatible, autor, etc.</p>

<p class="tphelp">Cada módulo instalado tiene su propia funcionalidad de opciones, un enlace de usuario deberá ser agregado a la navegación del tema del sitio o pestañas de menú. El acceso de administrador siempre se puede encontrar en "<span style="color: #ff0000;">Administración > TinyPortal</span>".<p class="tphelp">

<p class="tphelp">NOTA: TinyPortal no es responsable de mantener ningún módulo actualizado o actualizado. Esa es la responsabilidad exclusiva de su desarrollador.</p>
<p><br></p>
<b class="tphelp">Usuario</b>:
<p class="tphelp">Las opciones y el uso del usuario dependen del módulo y sus diversas habilidades. Si bien algunos módulos pueden agregar nuevas características al sitio y al administrador, es posible que no siempre agreguen algo adicional para el usuario.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Este es un resumen. Para preguntas frecuentes, navega por nuestro <a href="https://www.tinyportal.net/docs/index.php?board=35.0" target="_blank"><b class="tphelp">Documentación del módulo</b></a>.
</div>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para los módulos de la comunidad TP, navegue por nuestro <a href="https://www.tinyportal.net/index.php?board=130.0"><b class="tphelp">Tablero de módulos</b></a>.</div>
';

$txt['tphelp_plugins_main']= '
<h2 class="tphelp">&nbsp; Complementos</h2>
<b class="tphelp">Administración</b>:
<p class="tphelp">... ya no está disponible...</p>

<p><br></p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Para obtener más información, visite nuestra <a href="https://www.tinyportal.net/docs" target="_blank"><b class="tphelp">Documentación</b></a>.
</div>';

// Credits...
$txt['tp-credit1'] = '
<h4>Fundador</h4> 
Bjoern "Bloc" Kristiansen
<br /><br />
<h4>Desarrolladores y colaboradores</h4>
Brad "IchBin" Grow, Bloc, Illori, Arantor, tinoest, lurkalot, emanuele.
<br /><br />
<h4>Equipo TP</h4>
Agridoc, Crip, Freddy, Ken, Lesmond, Renegd98, WillyP, and ZarPrime.
<br /><br />
<h4>Amigos de TP</h4>
Aku, Anunlike, BorgBOB, deniz, Dragooon, eeek, eld^kar, feline, Fussilet, G6, gerrymo, Ianedres, JPDeni, Max, Maya, Moocat, nokonium, PhilH, Rasyr, Ray, RebelRose, redone, StormLrd, Thurnok, Tuxie, Xarcell, and Zetan.
<br /><br />
<h4>Beta Testers</h4>
Para aquellos que implacablemente encuentran errores, hacen comentarios y vuelven loco al desarrollador.
<br /><br />
<h4>Traductores de idiomas</h4>
Gracias por los esfuerzos para hacer que TinyPortal esté disponible en todo el mundo.';

$txt['tp-creditack2'] = 'Muchas gracias al equipo de Simple Machines Forum por crear un software tan excepcional. Sin SMF, TinyPortal no hubiera sido posible.
El proyecto TinyPortal ha contado con la ayuda de las siguientes personas que se enumeran a continuación. Gracias por su apoyo y comentarios, así como por todas sus valiosas ideas y soluciones. ¡TP no hubiera sido lo mismo sin ti!
  Gracias Bloc por permitir que el equipo TP continúe tu trabajo.';
$txt['tp-credits'] = 'TinyPortal 1.6.4 - Créditos';
?>